Super Mario Galaxy did not update my Wii

Discussion in 'Wii - Hacking' started by Guaraná, Feb 3, 2008.

  1. Guaraná
    OP

    Guaraná Member

    Newcomer
    25
    0
    Jan 31, 2008
    Brazil
    I downloaded a version of Mario Galaxy at BC, but I never got asked to update my Wii. How is that possible?

    I updated my Wiikey fine to vers. 1.9g and them inserted the Mario Galaxy (didn't try to run the game before updating the Wiikey).

    I play the game (and any other) without any kind of problem, but I'm just intrigued how is possible to play Mario galaxy without updating? Even more weird: without being asked to update the system?

    The game version I downloaded is Super Mario Galaxy ReadNFO Wii-PROMiNENT. From BC.
     
  2. castillo

    castillo Member

    Newcomer
    10
    0
    Dec 27, 2006
    Brazil
    Maybe your Wii is already up-to-date.. version 3.0U or 3.1U and so the SMG disc won't update it again.. [​IMG]
     
  3. Guaraná
    OP

    Guaraná Member

    Newcomer
    25
    0
    Jan 31, 2008
    Brazil
    my Wii is Version 3.0U so no update needed?
     
  4. Alfangus

    Alfangus Member

    Newcomer
    24
    0
    Feb 1, 2008
    It needs to be 3.1U or 3.1E for Smash, which is the update that came as a part of Super Mario Galaxy. However, you may also have gotten the update through the wii's system updater before you got Galaxy, in which case it wouldn't need to update.
     
  5. Guaraná
    OP

    Guaraná Member

    Newcomer
    25
    0
    Jan 31, 2008
    Brazil
    No I didn't got any kind of update through the wii's system updater.
    Does SSBB update my Wii in case I don't have it updated already?

    But whats wierd is: how can I play SMG fine when my system is not up-to-date...?
     
  6. yuyuyup

    yuyuyup GBAtemp Psycho!

    Member
    3,337
    774
    Apr 30, 2006
    United States
    USA MTN timezone
    U R MR JESUS
     
  7. Guaraná
    OP

    Guaraná Member

    Newcomer
    25
    0
    Jan 31, 2008
    Brazil
    Calling me Jesus is not the kind of help I need.
     
  8. ozz3000

    ozz3000 GBAtemp Regular

    Member
    108
    0
    Jan 30, 2008
    United States
    Texas
    3.0 is needed for Galaxy, you already had that.

    3.1 is needed for Brawl, so update now.
     
  9. Guaraná
    OP

    Guaraná Member

    Newcomer
    25
    0
    Jan 31, 2008
    Brazil
    thanks. I don't have Wifi at home so no internet connection. Will SMBB come with the update?
     
  10. Pigiot

    Pigiot GBAtemp Regular

    Member
    140
    0
    Aug 22, 2007
    United States
    New Jersey
    Yeah, it should